.ui-dialog.clikEditDialog, .ui-dialog.csEditDialog, .ui-dialog.clikCSwarn, .clikHelpContent,
.ui-dialog.clikEditDialog a, .ui-dialog.csEditDialog a, .ui-dialog.clikCSwarn a, .clikHelpContent a,
div.ui-dialog {
  font-size: 11px;
  font-weight: normal;
  font-style: normal;
  font-family: sans-serif;
  text-align: left;
  text-transform: none;
}
.ui-dialog a[target] {
	text-decoration: underline;
}

.tiptip_content dt {
  font-weight: bold;
}
.tiptip_content dd dt {
  font-style: italic;
}
.tiptip_content dd dd dt {
  font-weight: normal;
}
.tiptip_content dd {
  margin-left: 1em
}


code {
  font-size: 1.1em;
}

div.editform {
  text-align: left;
}

div.editform span.label, div.editform label.label {
  display:block;
  width:91px;
  float:left;
  font-weight:bold;
}
div.editform .editField input{
  width: 182px;
}
/*Make room for colour picker next to background colour fields*/
div#editbackground.editform .editField input[name*=_colour] {
  width: 172px;
}

div.editform .editField input[type=radio],
div.editform .editField input[type=checkbox] {
  width: auto;
}
div.editform .editField select {
  width: 188px;
}
div.editform .editField {
  width: 281px;
}
div.groupHeading span.label, div.groupHeading label.label {
	width:auto
}
div.editform .ui-button-text .label {
	float: none;
}

div#editfont span.label, div#editfont label.label {
  width:135px;
}
div#editfont .editField {
  width:361px;
}
div#editfont {
  width:369px;
}

div.editform label {
  font-weight: bold;
}

div.editform div.editField, div.editform div.buttonpanel, div.editform div.edittext  {
  padding:2px 4px;
}
div.editField{
  clear:left;
}

div.editform iframe.image {
  height:60px;
  border-width:0px;
  overflow:hidden;
}

div.editform iframe.colour {
  height:360px;
  width:280px;
  border-width:0px;
  overflow:hidden;
}

div.editform img.closeButton {
  float:right;
  margin:0px;
  padding:0px;
  border:0px;
  display:block;
}

.optionsField {
	display: block;
}

/* Colour picker
---------------------------------------*/

.colorpicker {
  width: 356px;
  height: 176px;
  overflow: hidden;
  position: absolute;
  background: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_background.png);
  font-family: Arial, Helvetica, sans-serif;
  display: none;
  z-index: 99999;
}
.colorpicker_color {
  width: 150px;
  height: 150px;
  left: 14px;
  top: 13px;
  position: absolute;
  background: #f00;
  overflow: hidden;
  cursor: crosshair;
}
.colorpicker_color div {
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 150px;
  background: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/colorpicker_overlay.png);
}
.colorpicker_color div div {
  position: absolute;
  top: 0;
  left: 0;
  width: 11px;
  height: 11px;
  overflow: hidden;
  background: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/colorpicker_select.gif);
  margin: -5px 0 0 -5px;
}
.colorpicker_hue {
  position: absolute;
  top: 13px;
  left: 171px;
  width: 35px;
  height: 150px;
  cursor: n-resize;
}
.colorpicker_hue div {
  position: absolute;
  width: 35px;
  height: 9px;
  overflow: hidden;
  background: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_indic.gif) left top;
  margin: -4px 0 0 0;
  left: 0px;
}
.colorpicker_new_color {
  position: absolute;
  width: 60px;
  height: 30px;
  left: 213px;
  top: 13px;
  background: #f00;
}
.colorpicker_current_color {
  position: absolute;
  width: 60px;
  height: 30px;
  left: 283px;
  top: 13px;
  background: #f00;
}
.colorpicker input {
  background-color: transparent ;
  border: 1px solid transparent;
  position: absolute;
  font-size: 10px !important;
  font-family: Arial, Helvetica, sans-serif;
  color: #898989;
  top: 4px;
  right: 11px;
  text-align: right;
  margin: 0 !important;
  padding: 1px !important;
  height: 11px;
  width: auto !important;
}
.colorpicker_hex {
  position: absolute;
  width: 72px;
  height: 22px;
  background: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_hex.png) top;
  left: 212px;
  top: 142px;
}
.colorpicker_hex input {
  right: 6px;
}
.colorpicker_field {
  height: 22px;
  width: 62px;
  background-position: top;
  position: absolute;
}
.colorpicker_field span {
  position: absolute;
  width: 12px;
  height: 22px;
  overflow: hidden;
  top: 0;
  right: 0;
  cursor: n-resize;
}
.colorpicker_rgb_r {
  background-image: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_rgb_r.png);
  top: 52px;
  left: 212px;
}
.colorpicker_rgb_g {
  background-image: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_rgb_g.png);
  top: 82px;
  left: 212px;
}
.colorpicker_rgb_b {
  background-image: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_rgb_b.png);
  top: 112px;
  left: 212px;
}
.colorpicker_hsb_h {
  background-image: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_hsb_h.png);
  top: 52px;
  left: 282px;
}
.colorpicker_hsb_s {
  background-image: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_hsb_s.png);
  top: 82px;
  left: 282px;
}
.colorpicker_hsb_b {
  background-image: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_hsb_b.png);
  top: 112px;
  left: 282px;
}
.colorpicker_submit {
  display: none;/*
  position: absolute;
  width: 22px;
  height: 22px;
  background: url(//duau18opsnf8i.cloudfront.net/_graphics/colorpicker/custom_submit.png) top;
  left: 322px;
  top: 142px;
  overflow: hidden;*/
}
.colorpicker_focus {
  background-position: center;
}
.colorpicker_hex.colorpicker_focus {
  background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
  background-position: bottom;
}
.colorpicker_slider {
  background-position: bottom;
}

/* opacity editing
----------------------------------*/
.opacitytest {
	position: relative;
}

.opacitytesttext {
  position: absolute;
  z-index: 1;
  font-weight: bold;
}

.opacitytestimage {
  position: relative;
  z-index: 2;
}

/* padding/margin editing
----------------------------------*/

.padding_controls {
  width: 200px;
  height: 200px;
  position: relative;
}

.padding_controls input, .padding_controls label, .padding_buttons {
  position: absolute;
}

.padding_controls input[disabled='disabled'] {
  background-color: #dddddd;
}

.padding_controls label {
  padding: 2px 1px;
  margin-top: 19px;
}

.padding_buttons label {
  position: static;
}

.padding_buttons input, .padding_buttons img, .padding_buttons div.radio {
  display: inline;
}
.editform .padding_buttons div.radio {
  margin: 0 3px;
}
.editform .padding_buttons div.radio input {
  margin: 0;
  left: 0;
}
.padding_labels {
  position: absolute;
  left:66px;
  top:105px;
}
.padding_labels label {
  position: static;
  padding: 0;
  margin-top: 0;
}

.padding_buttons input {
  margin-left: 3px;
}

.padding_buttons img {
  position: relative;
  top: 16px;
}

.padding_buttons {
  left: 66px;
  top: 84px;
}

.ui-dialog .editform .padding_buttons input {
  margin-right: 5px;
  margin-left: 4px;
  position: static;
}
.ui-dialog .editform .padding_labels label {
  display: inline-block;
  margin-right: 2px;
}
.padding_n, .padding_e, .padding_s, .padding_w {
  width: 30px;
  height: 14px;
}

.padding_n, .padding_s {
  left: 85px;
}

.padding_e, .padding_w {
  top: 93px;
}

.padding_n {
  top: 0;
}
label.padding_n {
  margin-top: 0;
  margin-left: 37px;
}

.padding_e {
  right: 0;
}

.padding_s {
  bottom: 0;
}
label.padding_s {
  margin-top: 0;
  margin-left: 37px;
}

.padding_w {
  left: 0;
}

div.group{
	padding:2px 4px;
  clear: both;
}
div.groupItems {
	margin:0 0 0 5px;
}
div.groupItems span.label, div.groupItems label.label {
	width:82px;
}
table.orientationGrid {
	border-collapse:collapse;
	text-align:center;
	border:0px solid black;
}
table.orientationGrid tr {
	border: 0px dotted black;
}
table.orientationGrid th {
	background: -moz-linear-gradient(center top , #333333, #000000) repeat scroll 0 0 transparent;
	color:white;
	text-align:center;
	padding: 1px 2px;
}
table.orientationGrid th.vert {
	text-align:right;
	vertical-align:middle;
}
table.orientationGrid td {
	width:40px;
	vertical-align:middle;
	height:25px;
	padding:0;
	margin:0;
	border:0;
}
table.orientationGrid tr.row1 td,
table.orientationGrid tr.row3 td {
	background:url('//duau18opsnf8i.cloudfront.net/_graphics/gridbackground.png')  no-repeat 0 0 transparent;
}
table.orientationGrid tr td.col1,
table.orientationGrid tr td.col3 {
	background:url('//duau18opsnf8i.cloudfront.net/_graphics/gridbackground.png')  no-repeat 0 -25px transparent
}
table.orientationGrid tr.row1 td.col1 {
	background-position:0 -50px;
}
table.orientationGrid tr.row1 td.col3 {
	background-position:0 -75px;
}
table.orientationGrid tr.row3 td.col1 {
	background-position:0 -100px;
}
table.orientationGrid tr.row3 td.col3 {
	background-position:0 -125px;
}
/*
----------------------------------------------- 
 Column Structure for preview
----------------------------------------------- */


.positions_map {
	width:200px;
	border:1px solid black;
	float:left;
	margin-right:5px;
}
.positions_map .inner_PM, #subcolContent_PM, #xcolContent_PM{
	width:100%;
	height:100%;
}
.positions_map  a.positionMap,.positions_map  a.positionMap:link,.positions_map  a.positionMap:visited{
	display:block;
	border:1px solid white;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	font-weight:bold;
	font-size:0.8em;
	text-align:center;
	cursor:pointer;
	color: #222222;
	filter:alpha(opacity=50);
	opacity:0.5;
	padding: 2px;
  position: relative;
} 
.positions_map a.positionMap:hover,.positions_map a.positionMap:active {
	color: #222222;
	filter:none;
	opacity:1; 
  position: relative;
}
.positions_map .has_content .has_content a.positionMap {
	border-color: #444;
}
.positions_map a.active {
	background-color:#326497 !important;
	color:white !important;
	border:2px solid red !important;
	filter:none !important;
	opacity:1 !important;
}
.positions_map .hiddenPosition {
	display: none;
}
div#logopanel_PM{
	width:50px;
	height:40px;
	float:left;
}
div#topnav_PM, div#header_PM, div#location_PM{
	width:200px;
	float:right;
}
div#left_divider_PM{
	width:50px;
	float:left;
	background-color:white;
}
div#content_PM, div#contentOuter_PM {
	clear:right;
	margin: 0;
	padding: 0;
	border:0;
	width:200px;
}
div#contentInner_PM {
	overflow: hidden;
}
div#wrap_PM{
	width:150px;
	float:right;
}
div#maincol_PM  {
	float: left;
	margin: 0;
	padding: 0;
}	
	
#maincol_PM .has_content {
	width:100px;
	clear:both;
}
div#maincol_left_PM.has_content,div#maincol_right_PM.has_content{
	width:50px;
}
div#maincol_left_PM.has_content{
	float:left;
}
div#maincol_right_PM.has_content{
	clear:none;
	float:right;
}
div#subcol_PM,div#xcol_PM {
	margin: 0;
	padding: 0;
	border:0;
	width:50px;
}
div#xcol_PM {
	float: right;
	margin: 0;
}
div#footer_PM {
	width:200px;
}
/* colours */

div#header_PM a,div.csContainers.header {
	background-color:#edd;
}
div#logopanel_PM a,div.csContainers.logopanel {
	background-color:#dde;
}
div#topnav_PM a,div.csContainers.topnav {
	background-color:#ded;
}
div#location_PM a,div.csContainers.location {
	background-color:#ede;
}
div#left_divider_PM a, div.csContainers.left_divider {
	background-color:white;
}
div#maincol_left_PM ,div#maincol_left_bottom_PM, div.csContainers.maincol_left, div.csContainers.maincol_left_bottom{
	background-color:#fdc;
}
div#maincol_right_PM a ,div#maincol_right_bottom_PM a, div.csContainers.maincol_right, div.csContainers.maincol_right_bottom {
	background-color:#dfc;
}
div#uberContainer_PM a ,div#contentheader_PM a ,div#contentbody_PM a, 
div.csContainers.maincol_top, div.csContainers.contentheader, div.csContainers.contentbody, div.csContainers.maincol {
	background-color:#eed;
}
div.csContainers.content {
	background-color:#a9a;
}
div#maincol_bottom_PM a, div.csContainers.maincol_bottom {
	background-color:#dee;
}
div#maincol_footer_PM a, div.csContainers.maincol_footer {
	background-color:#f5f5f5;
}
div#subcol_PM a, div.csContainers.subcol {
	background-color:#cdf;
}
div#xcol_PM a, div.csContainers.xcol  {
	background-color:#dcf;
}
div#footer_PM a , div.csContainers.footer {
	background-color:#fcd;
}

div.csContainers.contentInner{
	background-color:#9A9;
}

/* TipTip CSS - Version 1.1 */

.tiptip_holder {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
}

.tiptip_holder-modal {
  position: fixed;
  width: 100%;
  height: 100%;
}

.tiptip_holder .tiptip_modal {
  display: none;
}

.tiptip_holder-modal .tiptip_modal {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #555;
  filter: alpha(opacity=40);
  opacity: 0.4;
  z-index: 1;
}

.tiptip_holder-tip_top {
  padding-bottom: 5px;
}

.tiptip_holder-tip_bottom {
  padding-top: 5px;
}

.tiptip_holder-tip_right {
  padding-left: 5px;
}

.tiptip_holder-tip_left {
  padding-right: 5px;
}

.tiptip_holder-tip_left .tiptip_content {
  margin-right: 5px;
}

.tiptip_content {
  font-family:	Verdana,Helvetica,sans-serif;
  position: absolute;
  background-color: #ccc;
  font-size: 11px;
  color: #000;
  border: 1px solid #aaa;
  -webkit-border-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc)) 1 repeat;
  -moz-border-image: -moz-linear-gradient(-90deg, #fff, #ccc) 1 repeat;
  filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#cccccc', startColorstr='#ffffff', gradientType='0'); 
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc));
  background-image: -moz-linear-gradient(-90deg, #fff, #ccc);
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  box-shadow: 0 0 3px #555;
  -webkit-box-shadow: 0 0 3px #555;
  -moz-box-shadow: 0 0 3px #555;
  overflow: hidden;
  z-index: 2;
}

#tiptip_bgimageview_content {
  background: white;
}

.tiptip_content_inner {
  padding: 4px 8px;
  overflow: auto;
  display: none;
}

.tiptip_content_inner h2.editHeader {
  display: none;
}

.tiptip_content_inner div.editform {
  border:none;
  background-color:transparent;
  position: static;
}

.tiptip_content div.errors {
  width:auto;
  height: 12px;
  background: transparent;
}
html>body .tiptip_content div.errors {
  height: auto;
  min-height: 12px;
}

.tiptip_content div.errors p {
  padding: 0;
  margin: 0;
  background-color: #7f7;
}
.tiptip_content div.errors p.error {
  background-color: #e43;
}

.tiptip_content div.hasError {
  background-color: #e43;
}

.tiptip_content div.hasError .label {
  text-decoration: underline;
  cursor: pointer;
}

.tiptip_holder-modal .tiptip_content {
  position: absolute;
}

.tiptip_title {
  display: none;
  overflow: hidden;
  background-color: #444;
  color: #eee;
  border-top-left-radius: 2px;
  -webkit-border-top-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  border-top-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  height: 16px;
  line-height: 16px;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  padding: 2px 4px;
}

.ui-draggable .tiptip_title {
  cursor: move;
}

.tiptip_close {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 2px;
  margin-right: 2px;
  display: none;
  width: 16px;
  height: 16px;
  cursor: pointer;
  background-image: url('//duau18opsnf8i.cloudfront.net/_graphics/buttons/close.png');
}

.tiptip_help {
  position: absolute;
  top: 0;
  right: 16px;
  margin-top: 2px;
  margin-right: 4px;
  display: none;
  width: 16px;
  height: 16px;
  cursor: pointer;
  background-image: url('//duau18opsnf8i.cloudfront.net/_graphics/buttons/help.png');
}

.tiptip_arrow, .tiptip_arrow_inner {
  position: absolute;
  display: none;
  border-color: transparent;
  border-style: solid;
  border-width: 6px;
  height: 0;
  width: 0;
}

.tiptip_arrow_inner {
  border-width: 6px;
  display: block;
}

.tiptip_holder-tip_top .tiptip_arrow {
  border-top-color: #fff;
  border-top-color: rgba(255,255,255,0.35);
}

.tiptip_holder-tip_bottom .tiptip_arrow {
  border-bottom-color: #fff;
  border-bottom-color: rgba(255,255,255,0.35);
}

.tiptip_holder-tip_right .tiptip_arrow {
  border-right-color: #fff;
  border-right-color: rgba(255,255,255,0.35);
}

.tiptip_holder-tip_left .tiptip_arrow {
  border-left-color: #fff;
  border-left-color: rgba(255,255,255,0.35);
}

.tiptip_holder-tip_top .tiptip_arrow_inner {
  margin-top: -7px;
  margin-left: -6px;
  border-top-color: rgb(25,25,25);
  border-top-color: rgba(25,25,25,0.92);
}

.tiptip_holder-tip_bottom .tiptip_arrow_inner {
  margin-top: -5px;
  margin-left: -6px;
  border-bottom-color: rgb(25,25,25);
  border-bottom-color: rgba(25,25,25,0.92);
}

.tiptip_holder-tip_right .tiptip_arrow_inner {
  margin-top: -6px;
  margin-left: -5px;
  border-right-color: rgb(25,25,25);
  border-right-color: rgba(25,25,25,0.92);
}

.tiptip_holder-tip_left .tiptip_arrow_inner {
  margin-top: -6px;
  margin-left: -7px;
  border-left-color: rgb(25,25,25);
  border-left-color: rgba(25,25,25,0.92);
}

/*a.ui-selectmenu-dropdown.settingsEdit .ui-selectmenu-status,*/
.ui-selectmenu-menu-dropdown.settingsEdit li a:link  {
    padding-bottom: 2px;
    padding-left: 1px;
    padding-top: 2px;
}
a.ui-selectmenu-dropdown.settingsEdit{
    /*height: auto;*/
    width: 120px;
}
.ui-widget-textinput.settingsEdit {
	color:#000 !important;
}
textarea.ui-widget-content.settingsEdit {
	width:100%;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* -------------------------------------------------------------------
// markItUp! Universal MarkUp Engine, JQuery plugin
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp * {
	margin:0px; padding:0px;
	outline:none;
}
.markItUp a:link,
.markItUp a:visited {
	color:#000;
	text-decoration:none;
}
.markItUp  {
	width:700px;
	margin:5px 0 5px 0;
}
.ui-dialog .markItUp {
	width: auto;
}
.markItUpContainer  {
	/*font:11px Verdana, Arial, Helvetica, sans-serif;*/
}
.markItUpEditor {
	/*font:12px 'Courier New', Courier, monospace;*/
	padding:8px;
	width:690px;
	/*height:320px;*/
	clear:both;
	line-height:18px;
	overflow:auto;
}
.ui-dialog .markItUpEditor {
	width: auto;
}
.markItUpPreviewFrame	{
	overflow:auto;
	background-color:#FFF;
	width:99.9%;
	height:300px;
	margin:5px 0;
}
.markItUpFooter {
	width:100%;
}
.markItUpResizeHandle {
	overflow:hidden;
	width:22px; height:5px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/handle.png);
	cursor:n-resize;
}
/***************************************************************************************/
/* first row of buttons */
.markItUpHeader ul li	{
	list-style:none;
	float:left;
	position:relative;
}
.markItUpHeader ul li:hover > ul{
	display:block;
}
.markItUpHeader ul .markItUpDropMenu {
	background:transparent url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/menu.png) no-repeat 115% 50%;
	margin-right:5px;
}
.markItUpHeader ul .markItUpDropMenu li {
	margin-right:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul {
	display:none;
	position:absolute;
	top:18px; left:0px;	
	background:#FFF;
	border:1px solid #000;
}
.markItUpHeader ul ul li {
	float:none;
	border-bottom:1px solid #000;
}
.markItUpHeader ul ul .markItUpDropMenu {
	background:#FFF url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/submenu.png) no-repeat 100% 50%;
}
.markItUpHeader ul .markItUpSeparator {
	margin:0 10px;
	width:1px;
	height:16px;
	overflow:hidden;
	background-color:#CCC;
}
.markItUpHeader ul ul .markItUpSeparator {
	width:auto; height:1px;
	margin:0px;
}
/* next rows of buttons */
.markItUpHeader ul ul ul {
	position:absolute;
	top:-1px; left:150px; 
}
.markItUpHeader ul ul ul li {
	float:none;
}
.markItUpHeader ul a {
	display:block;
	width:16px; height:16px;
	text-indent:-10000px;
	background-repeat:no-repeat;
	padding:3px;
	margin:0px;
}
.markItUpHeader ul ul a {
	display:block;
	padding-left:0px;
	text-indent:0;
	width:120px; 
	padding:5px 5px 5px 25px;
	background-position:2px 50%;
}
.markItUpHeader ul ul a:hover  {
	color:#FFF;
	background-color:#000;
}
/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUpClik .markItUpBold a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/bold.png);
}
.markItUpClik .markItUpItalic a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/italic.png);
}
.markItUpClik .markItUpUnderline a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/underline.png);
}

.markItUpClik .markItUpPhoto a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/picture.png);
}
.markItUpClik .markItUpLink a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/link.png);
}

.markItUpClik .markItUpButton6 a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/fonts.png);
}
.markItUpClik .markItUpUL a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/list-bullet.png);
}
.markItUpClik .markItUpOL a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/list-numeric.png);
}
.markItUpClik .markItUpLI a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/list-item.png);
}

.markItUpClik .markItUpButton10 a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/quotes.png);
}
.markItUpClik .markItUpButton11 a	{
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/code.png);
}
	
.markItUpClik .clean a {
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/clean.png);
}
.markItUpClik .preview a {
	background-image:url(//duau18opsnf8i.cloudfront.net/_graphics/markitup/preview.png);
}
.markItUpClik .markItUpHelp a {
	/*background-image: url('//duau18opsnf8i.cloudfront.net/_graphics/adminbuttons/help_nobutton.png');*/
	background-position: 0px 3px;
}
.markItUpClik .markItUpHelp a:after,
.markItUpClik .markItUpHelp a:before {
  font-family: fontawesome;
  /*font-size: 12px;
  color:black;*/
  font-weight: normal;
  display: block;
  padding: 0;
  text-indent: 0;
}
.markItUpClik .markItUpHelp a:after {
  content: "\f128";
  color:#fff;
  margin-top: -16px;
  z-index: 1;
  position: relative;
}
.markItUpClik .markItUpHelp a:before {
  position: absolute;
  color:#41597C;
  content: "\f0c8";
  z-index: 0;
  font-size: 1.8em;
  left: -0.1em;
  top: -0.1em;
}
.markItUpClik .markItUpHeader {
  height: 22px;
}

.ui-dialog input.field {
	padding:1px 2px;
}

.ui-dialog td.label, .ui-dialog td.fieldlabel,
.ui-dialog td.fieldname, .ui-dialog div.field label {
	font-weight:bold;
	padding:2px 6px 2px 2px;
}

.ui-dialog div.field label.inline {
	font-weight: normal;
	display: inline;
	padding: 0;
	float:none;
	width: auto;
}

.ui-dialog div.fieldContainer {
	padding:2px !important;
}

.ui-dialog div.field {
	overflow: hidden;
	padding: 1px 0;
}

.ui-dialog div.field input[type=checkbox] {
	margin: 2px 0;
}

.ui-dialog div.field label  {
	float:left;
	width:120px;
}

.ui-dialog div.fieldContainer div.submit input, .ui-dialog div.fieldContainer div.labelUnder {
	margin-left:128px;
}

.ui-dialog div.fieldContainer div.submit input.swapbox_button {
	margin-left:0;
}

.editform .form_fields_container li div.form_input input, 
.editform .form_fields_container li div.form_input textarea,
.editform input:not([type=submit]):not([type=button]):not([type=reset]) , 
.editform textarea,
.editform .chosen-container-multi .chosen-choices,
.editform .chosen-container-single .chosen-single {
  padding: 2px;
}
.editform select {
  width: 188px;
}
.editform .chosen-container-single .chosen-single div b {
  background-position: 0 0;
}
.editform .chosen-container-active.chosen-with-drop .chosen-single div b {
  background-position: -18px 0;
}

.editform div.radio {
  margin: 0;
}
div.editform .editField label.radioLabel {
  float: left;
}
div.ui-dialog div.editform .editField label.radioLabel {
  float: none;
}
div.editform .editField div.radio input ,
div.editform .editField div.checkbox input {
  width: auto;
}
div.editform a.colourTrigger {
  text-decoration: none;
  color: #000;
}
.editField .ui-slider-horizontal {
  width: 178px;
}
div.editForm .editContainer {
  margin-left: 95px;
}
/*div.groupItems span.label, div.groupItems .editField .noColourLabel,*/
div.groupItems .editContainer { 
  margin-left: 86px;
}
.orientationGrid div.radio {
  float:none;
  height: auto;
  width: auto;
  margin: 0;
  position: static;
  width: auto;
}
.editform .buttonpanel {
  clear: both;
}
div.chosen-container .chosen-drop {
  z-index: 999999;
}